SplashDams {spData} | R Documentation

## Data for Splash Dams in western Oregon

### Description

Data for Splash Dams in western Oregon

### Usage

    SplashDams

### Format

Formal class 'SpatialPointsDataFrame with 232 obs. of 6 variables:

- streamName

- locationCode

- height

- lastDate

- owner

- datesUsed

### Source

R. R. Miller (2010) Is the Past Present? Historical Splash-dam Mapping and Stream Disturbance Detection in the Oregon Coastal Province. MSc. thesis, Oregon State University; packaged by Jonathan Callahan

### References

http://www.fs.fed.us/pnw/lwm/aem/docs/burnett/miller_rebecca_r2010rev.pdf

### Examples

    if (requireNamespace("sp", quietly = TRUE)) {
      library(sp)
      data(SplashDams)
      plot(SplashDams, axes=TRUE)
    }

[Package spData version 0.2.9.0 Index]